Package twisted :: Package protocols :: Module smtp :: Class SMTPProtocolError

[frames | no frames]

## Class SMTPProtocolError

    Exception --+
                |
        SMTPError --+
                    |
      SMTPClientError --+
                        |
                       SMTPProtocolError

Method Summary
Inherited from SMTPClientError
| ``__init__`(self, code, resp, log, addresses)`
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:28 2004 | http://epydoc.sf.net